YunFan.Gallery.Controls 1.0.23

dotnet add package YunFan.Gallery.Controls --version 1.0.23                
NuGet\Install-Package YunFan.Gallery.Controls -Version 1.0.23                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="YunFan.Gallery.Controls" Version="1.0.23" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add YunFan.Gallery.Controls --version 1.0.23                
#r "nuget: YunFan.Gallery.Controls, 1.0.23"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install YunFan.Gallery.Controls as a Cake Addin
#addin nuget:?package=YunFan.Gallery.Controls&version=1.0.23

// Install YunFan.Gallery.Controls as a Cake Tool
#tool nuget:?package=YunFan.Gallery.Controls&version=1.0.23                

YunFan.Gallery.Controls is a library contains many useful controls.

Product Compatible and additional computed target framework versions.
Universal Windows Platform netcore50 is compatible.  uap was computed.  uap10.0 is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.23 1,895 12/8/2018
1.0.22 1,795 11/29/2018
1.0.21 1,330 3/25/2018
1.0.20 1,049 2/10/2018
1.0.19 965 8/16/2017
1.0.18 954 6/27/2017
1.0.17 954 5/31/2017
1.0.16 992 4/25/2017
1.0.15 905 4/21/2017
1.0.14 902 3/28/2017
1.0.12 1,002 3/22/2017
1.0.11 1,010 2/27/2017
1.0.10 976 2/27/2017
1.0.9 996 2/10/2017
1.0.8 993 2/10/2017
1.0.7 971 2/9/2017
1.0.6 987 2/9/2017
1.0.5 1,044 1/10/2017
1.0.4 1,005 1/5/2017
1.0.3 1,001 1/5/2017
1.0.2 994 12/28/2016

Update dependency.